import PictureFrame from '@site/src/components/PictureFrame';

#  🤝 Collaborations
Collaborations have been a vital part of our iGEM journey, allowing us to connect with many teams across the globe both in-person, and digitally. Through these partnerships, we’ve **shared knowledge, exchanged valuable insights, and tackled challenges together**. From exchanging surveys on human practices to providing technical assistance, these collaborations have enriched our project and fostered a sense of community within the iGEM competition.

By making cell-free systems accessible to all, every iGEM team becomes a potential stakeholder. For us, human practices and collaborations are not so clear-cut:

**Human Practices**: Teams or stakeholders that have supplied us with in-depth information regarding their capabilities with, research on, or access to cell-free systems, and they've actively contributed to the DBTL cycles of our project.

**Collaborations:** Teams or stakeholders we simply exchanged surveys with, or received valuable iGEM competition advice from.

## Academic Support
We received tremendous support from several professors at iGEM Campus Straubing. Special recognition goes to the Chair of Synthetic Biology, for lending us their PhDs as advisors, as well as a bench in their lab. To the Chemistry of Biogenic Resources (CBR) Chair: we thank you for the spontaneous supply of chemicals and reagents when we poorly organised our experiments.

## iGEM Team Collaborations:

### July:  
**Tec De Monterrey - Monterrey Campus:**  
We had a productive conversation with the iGEM team at Tec de Monterrey, where we shared details about our respective projects. We agreed to collaborate on human practices by exchanging surveys. Our survey focused on entrepreneurship, aiming to understand the knowledge and experience of other labs with cell-free systems. In contrast, their survey explored public perceptions of wastewater treatment in various communities.

<PictureFrame 
  src="https://static.igem.wiki/teams/5286/collab/tec-monterrey.png"
  alt="Description of the image"
  caption="A screenshot from our Zoom call with Tec de Monterrey"
  width="50%"
/>

### August:
**Münster Meetup:**  
Members of iGEM TUM Campus Straubing attended the International Meet-Up 2024 at the Universität Münster, held from August 16th to 18th. We had insightful discussions with other teams about potential collaborations and exchanged helpful information and tips. Additionally, we received direct feedback from the judges on the "do’s and don’ts" of an iGEM project, which proved invaluable.

<PictureFrame 
  src="https://static.igem.wiki/teams/5286/collab/munster.jpg"
  alt="Description of the image"
  caption="Team members Zakh and Abdelrahman in Münster"
  width="50%"
/>

### **September:**  
**iGEM Munich:**  
We were invited to the "From Code to Life: The Role of AI in Modern Biology" event in Munich, organized by the iGEM Munich team, which featured prominent speakers from the fields of AI and biotechnology. Following the event, we exchanged insights with the Munich team and received valuable advice from them.

<PictureFrame 
  src="https://static.igem.wiki/teams/5286/collab/munich-team-meetup.jpg"
  alt="Description of the image"
  caption="Team members Marten, Sara, Sama, and Youssef with the Munich Team"
  width="50%"
/>


