# 💝 Contribution

<details>
  <summary> 
 ## **1\.**  	**Jupyter Code for Data Visualization**
  </summary>
We developed a Jupyter notebook for graphical visualization of fluorescence data, including other visualizations used in our results, such as the cost analysis heatmap. The notebook features color-blind friendly palettes and generates bar plots displaying maximum fluorescence values, as well as time-course fluorescence graphs with error bands for clarity. This tool enhances data presentation and can be easily adapted by future iGEM teams for their own visualization needs.

You'll find the code in the <a href="https://static.igem.wiki/teams/5286/contributions/data-viz-book-ipynb-colab.pdf" target="_blank"><strong>Jupyter Code PDF</strong></a> we've created, and it can be copied over to your own Jupyter environment.
</details>


<details>
  <summary>
## **2\.**  	**Lesson Plan and Educational Kit**
</summary>
For our second contribution, we developed an engaging <a href="https://static.igem.wiki/teams/5286/contributions/lesson-plan-schools.pdf" target="_blank"><strong>Lesson Plan</strong></a> designed to introduce high school students to cell-free systems and synthetic biology. Whilst there is a small section specific to our project, the rest of the lesson plan could be carried out by future iGEM teams.

Through discussions with teachers, we learned that maintaining student engagement over a 45-90 minute lesson could be challenging, particularly early in the morning. To address this, we divided the lesson into dynamic segments, incorporating many interactive elements. The lesson featured live tardigrades, providing a captivating introduction to the durability of our lysate, as well as a cell-free reaction educational kit (below). 

This hands-on approach allows students to explore transcription and translation in real time, making complex concepts more accessible and enjoyable.By sharing our lesson plan and teaching materials, we hope to provide future iGEM teams with a ready-to-use educational resource. 

### **2.1**  	**3D Printed Fluorescence Microscope**
We’re also providing future iGEM teams with our 3D printing concept, and <a href="https://static.igem.wiki/teams/5286/contributions/3d-printed-microscope-assemblyyy.pdf" target="_blank"><strong>Assembly Instructions</strong></a> for the fluorescence microscope we used in schools. This contribution supports teams in creating interactive educational experiences, particularly in resource-limited settings, where advanced lab equipment such as a plate reader, or ChemiDoc aren’t available. Our approach demonstrates how cell-free systems can be used to create safe, engaging, and interactive learning experiences, making it easier for other teams to incorporate education and outreach into their own projects.
</details>


<details>
  <summary>
## **3\.**  	**Characterization of x1 Registry Part**
  </summary>
  CAHS 106094 or BBa\_K2306005 has been previously described by iGEM teams, notably [TU-Delft 2017](https://2017.igem.org/Team:TUDelft/Description), for its protective role in living E. coli cells. It is particularly notable for safeguarding enzymes such as Cas13a and ß-Galactosidase.

In our experiments, we used CAHS 106094 to grant protective effects when produced intrinsically, but the externally supplemented proteins exhibited diminished protection.

This reduction is possibly due to an inhibitory effect of the storage buffer, which contains 50 mM NaCl. This is why we carried out further tests to evaluate this effect, and upon further validation, CAHS 106094 performed significantly better than in earlier assessments, indicating variability between experimental batches and handling during the desiccation process. Concluding with this, we have added our results and inference to the main page of [BBa\_K2306005](https://parts.igem.org/Part:BBa_K2306005) part on the iGEM Registry of Standard Biological Parts as our contribution.

</details>

<details>
  <summary>
## **4\.**  	**Video Tutorial for Lysate Desiccation** 
  </summary>
For our fourth contribution, we have created a video tutorial on the process of lysate desiccation. By sharing this resource, we aim to contribute to the broader iGEM community by promoting accessible and reproducible methods for desiccating our lysate \- a relatively new, and undocumented procedure.

<iframe title="TUM-Straubing: Lyophilisation Tutorial (2024) [English]" width="560" height="315" src="https://video.igem.org/videos/embed/d6c8def5-2bc0-41ed-8f97-bb979818dda5" frameborder="0" allowfullscreen="" sandbox="allow-same-origin allow-scripts allow-popups allow-forms"></iframe>

</details>

<details>
  <summary>
## **5\.**  	**DOE Workflow in 30min** 
  </summary>
For our final contribution, we have created a <a href="https://static.igem.wiki/teams/5286/contributions/doeworkflow30min2.pdf" target="_blank"><strong>DOE Written Guide</strong></a>, that is designed for future iGEMers to understand the DOE workflow in 30minutes. A DOE would be particularly useful to teams working with a system that has multiple factors to optimize. 
</details>