# 🎓 Education

<div style={{ 
    backgroundColor: "#E3EEFA", 
    color: "black", 
    padding: "20px", 
    borderRadius: "5px", 
    width: "100%", 
    boxSizing: "border-box", 
    margin: "20px 0", 
    border: "2px solid black", 
    textAlign: "center", 
    fontWeight: "bold", 
    display: "flex", 
    alignItems: "center", 
    justifyContent: "center", 
    height: "250px" /* Adjust height to control box size */ 
}}>
  Education and public outreach were of utmost importance to us throughout the project. As such, we hosted and participated in different events with the goal of **learning more about our stakeholders, presenting our project, promoting science and making a positive impact through public education** about the prospects of synthetic biology. In this section, we elaborate on the different events and how we used them to promote community learning and engagement. Our outreach and education activities were primarily aimed at students and researchers on our own campus and at high school students in four schools in our region.
</div>

In total, we hosted 2 on-campus events, reaching approximately **eight different professorships**. Around thirty professors, students, and researchers on campus attended our first project presentation, and our setup at the campus entry allowed us to catch students passing by, and answer their many questions about our project, and iGEM in general. We’re expecting an even bigger turnout at the second campus iGEM promo afternoon, that’ll take place after the wiki freeze.

To inspire the future synthetic biologists in our community, we visited three different schools in Straubing, and one in Regensburg, reaching approximately **200 students**. 

**Table 1: Number of community members reached:**

| Event | Number of participants |
| :---- | :---- |
| TUM Campus Straubing iGEM Team Promo Day | 60  |
| TUM Campus Straubing iGEM Team Promo Day Two | TBA |
| School Visits | 200  |

As a result of these activities, we had an opportunity to learn about a range of different viewpoints on the problems and limitations of wider cell-free systems usage, as well as challenges related to introducing synthetic biology education in schools, and educational information availability to the public.

Social events and in-person meetings allowed us to establish more personal connections and significantly broaden our understanding of communication, especially about synthetic biology-related topics. Public engagement also helped us to significantly improve both our presentation skills and build upon our project as it developed.

## **On-Campus Engagement** 

Our team comes from a multidisciplinary campus, bringing together students from various fields including study programmes such as biotechnology, and bioeconomy.
Our team comes from a multidisciplinary campus, bringing together students from various fields including study programmes such as biotechnology, and bioeconomy.
 
The main research focus at theTUM Campus Straubing (TUM-CS) is mainly related with Chemical Biotechnology, Bioeconomy, Sustainable Management, and Biogenic Resources. As the first ever iGEM team from TUM Campus Straubing, **we recognized the importance of promoting synthetic biology and the iGEM competition within our community**. We aimed to not only educate researchers and students on the campus, but also **to inspire future innovators across different disciplines** to explore the exciting possibilities within synthetic biology. 

The most valuable output our team received from the TUM-CS campus community in the early stage of our project, when we presented our initial ideas to different researchers across the campus, and **obtained valuable feedback from scientists** in a broad range of sub-disciplines. These experiences allowed us to refine our scientific idea, and create a reasonable, engaging project work plan, based on the scientific knowledge and experience of scientists from TUM Campus Straubing.

<details>
  <summary> 
  ### Event 1: TUM Campus Straubing iGEM Team Promo Day
  </summary>

Together with our sponsor Sartorius, our team organized a vibrant community outreach event on June 27th, aiming **to connect the campus community with synthetic biology, and iGEM**. Hosted on campus, the event welcomed students, researchers, professors, and biotech companies alike, offering them an opportunity to **hear about the prospects of cell-free systems and our project’s approaches to improve them**, get new skills by **participating in the pipetting workshop**, and **contribute to our project success** by purchasing cookies and raffle tickets as a part of a team fundraising activities.

#### **Event Highlights**

1. **Project Presentation**  
   For the first time, we presented our project idea and current achievements to the broader campus community with a coherent slide deck. It was during the design of this presentation that our ‘blender analogy’ was born. You’ll find this analogy in our project promotion video, on the homepage of our wiki, in the lesson we created for school students, companies, events and many other places. We needed a way to describe cell-free systems to natural and social scientists alike, and mixing a cell smoothie in a blender did just that. It’s been so interesting watching how the project itself, and its presentation was developing, and improved versions of slides have emerged throughout the project.

import PictureFrame from '@site/src/components/PictureFrame';
import PhotoCollage from '@site/src/components/photocollage';
import PhotoCarousel from '@site/src/components/PhotoCarousel';

<PhotoCarousel 
  images={[
    'https://static.igem.wiki/teams/5286/education/project-presentation-edu.jpg',
    'https://static.igem.wiki/teams/5286/education/projectpresentation.jpg',
  ]}
/>

2. **Pipetting Academy with Sartorius**  
   Sartorius, one of our key partners and sponsor during this project, offered an opportunity to organize the Pipetting Academy, and practice hands-on  pipetting with precision lab techniques. Attendees from the entire TUM-CS campus honed their skills under the guidance of professionals, learning the importance of accuracy and technique in laboratory practices. This workshop was a key highlight, with over 30 registered participants eager to improve their pipetting skills.

<PhotoCarousel 
  images={[
    'https://static.igem.wiki/teams/5286/education/sartorius-pipetting.png',
    'https://static.igem.wiki/teams/5286/education/pipettingacademy.jpg',
  ]}
/>

3. **Bake Sale**   
   The night before the event, the team met up for an evening of baking science-themed muffins and cookies. We shared our goods with the campus community, and the tardigrade and petri-dish cookies were especially a hit\!

<PhotoCarousel 
  images={[
    'https://static.igem.wiki/teams/5286/education/bakesale.jpg',
    'https://static.igem.wiki/teams/5286/education/bakesale2.jpg',
  ]}
/>

4. **Raffle**   
      The campus community was able to test their luck in a raffle, with prizes that were generously donated by local Straubing businesses. In total, we sold 60 tickets to professors, students, and researchers alike\! The prizes included: vouchers for free ice cream; bags of fresh coffee beans; vouchers for a crate of beer from a brewery; and a free breakfast at a local cafe. Special thanks to our **raffle sponsors:** Eis im Turm, Anna Liebt Brot und Kaffee, Marco Kaffee Manufaktur, Brauerei Röhrl, and Sartorius.

<PhotoCarousel 
  images={[
    'https://static.igem.wiki/teams/5286/education/raffle.jpg',
    'https://static.igem.wiki/teams/5286/education/raffle2.jpg',
  ]}
/>

5. **Tardigrade Hunt**  
   Since our project utilizes tardigrade proteins to stabilize cell-free systems, we wanted to give our campus community a hands-on opportunity to learn about these remarkable organisms and their resilience. During the event, we set up a table with a USB microscope connected to a laptop, which was used to search through a petri dish of moss we’d collected from the Danube River that morning. By searching for tardigrades, participants gained a better understanding of how these organisms play a key role in our research, while enjoying the experience of scientific discovery—especially with the added incentive of gift vouchers for anyone who found one\!

<PictureFrame 
  src="https://static.igem.wiki/teams/5286/education/tardigradehunt.jpg"
  alt="Description of the image"
  width="50%"
/>

Throughout the event, participants were able to enjoy free snacks and drinks that were supplied by our sponsor Sartorius, creating a relaxing atmosphere for mingling and learning.

This event was not only about engaging the community but also about raising funds for our journey to Paris. Proceeds from the raffle and bake sale went directly toward supporting the showcase of our project on the global stage. We’re grateful to everyone who attended, volunteered, and contributed to making this event a success\!
</details>

<details>
  <summary> 
### Event 2: TUM Campus Straubing iGEM Team Promo Day Two 
  </summary>

The second Promo Day event will take place after the wiki freeze. On the 15th October, we will once again **present our project** to the campus community to receive feedback and hone our scientific presentation skills. So far, we’ve received RSVPs from 8 different professorships across the campus, that kindly offered their time and help to prepare for the final presentation in Paris.
</details>


## **Off-Campus Engagement** 

<details>
<summary>
 ### Educating the Future Generation of Synthetic Biologists 
</summary>
As part of our mission to foster mutual learning and dialogue about synthetic biology, we conducted school visits to four different schools within our local community. We engaged with approximately **200 senior-level students** in teachings and discussions about synthetic biology, and our project as a whole. We translated our project promotion video into German language and showed it to teachers and students in class, as a first introduction to our idea.

These visits were designed to create a two-way exchange of knowledge, where teachers and students not only learn about synthetic biology, but can also share their perspectives and concerns. For instance, through our discussions with teachers, **we learned that the knowledge gap surrounding synbio is large**, and that a large roadblock preventing them from integrating synbio into the curriculum is time constraints/scheduling difficulties.

We also learned through our discussions with teachers that it will be difficult to keep students engaged for 45 or 90 minutes (depending on the length of the lesson), particularly before 10 AM in the morning. It was for this reason, we decided to divide the lesson into multiple parts to maintain a dynamic and engaging flow. We incorporated interactive elements, like a [**Menti quiz**](https://www.mentimeter.com/) at both the beginning and the end of the lesson, to capture attention and make the learning process more enjoyable for students (see the documentation section below).

You will see in our **lesson plan** that we used **live tardigrades** and a **cell-free reaction educational kit** to make the lesson both engaging and informative. The tardigrades added a fun, captivating element to the lesson. Seeing these durable organisms in person helped students to understand how organisms can adapt to harsh environments, directly tying into the concepts behind our project. 

For the **cell-free reaction educational kit**, we drew inspiration from the **BioBits cell-free education kit** [1][2]. Cell-free systems, like the one we are developing, are particularly well-suited for educational settings due to their **safety** (no GMOs), simplicity, and hands-on learning opportunities. These kits allow students to explore the **central dogma of biology**, including transcription and translation, in real time. 

Additionally, the rapid results of cell-free systems mean that students can complete experiments and see outcomes within a single lesson. Incorporating this educational tool not only aligned with our project but also provided students with a hands-on activity that could easily be integrated into school curricula, solving the teachers’ aforementioned time-constraints.

Our approach was not only to raise awareness of synthetic biology as a growing research field, but to encourage critical thinking and active participation in discussions. We provided students with opportunities to ask questions, challenge ideas, and consider how they might contribute to the future of biotechnology. We received questions from students seeking more details about how exactly the cells are broken during the lysis, and how we came to the idea of using Tardigrade proteins.

Presenting our project to the schools was an incredibly valuable scientific communication experience. We were able to practice conveying complex concepts, in a way that was both understandable and engaging for students with little to no prior knowledge of synthetic biology. We had to distill advanced ideas into clear, concise explanations that captured the students' interest, all within a limited timeframe. This experience closely mirrors the environment we will face at the Grand Jamboree, where we’ll need to communicate our project to a diverse audience, many of whom may not be familiar with the specific technologies we use. Through these school visits, we sharpened our ability to simplify intricate topics and make them accessible, a skill that will be crucial when presenting to judges and fellow teams at the competition.

The content from these sessions is documented thoroughly. We want to share the <a href="https://static.igem.wiki/teams/5286/education/template-bluebear-teachers-interview-plan.pdf" target="_blank"><strong>interview template</strong></a> which we used in our discussions with the teachers in the documentation section below, so it can be replicated and/or built upon by future iGEM teams. Our lesson plan and content was reviewed by the teachers, enabling us to implement their feedback. As this was the first introduction many students had received to synthetic biology, we planned the lesson to provide a very general overview of basic biological concepts, and our project. 


Click on the corresponding links for <a href="https://static.igem.wiki/teams/5286/contributions/schools-lesson-slidedeck-small.pdf" target="_blank"><strong>The Presentation</strong></a>,<a href="https://static.igem.wiki/teams/5286/contributions/lesson-plan-schools.pdf" target="_blank"><strong>Lesson Plan</strong></a> and results from one of the <a href="https://static.igem.wiki/teams/5286/education/straubing-20-09-mentiresults.pdf" target="_blank"><strong>Menti Quizzes</strong></a>, and these hopefully will become useful templates for future educational presentations prepared by new iGEM teams.

<PhotoCarousel 
  images={[
    'https://static.igem.wiki/teams/5286/education/school1.jpg',
    'https://static.igem.wiki/teams/5286/education/school2.jpg',
  ]}
/>
</details>

<details>
<summary> 
### Social Media Activity 
</summary>
We’ve been actively engaging with people on social media to teach them about synthetic biology and our project, sharing insights from our wet lab work, and providing information on topics like cell-free systems, synthetic biology principles, and tardigrades. Through this, we aim to make these concepts more accessible and spark interest in the field. Our public engagement activities were promoted on the iGEM Straubing [**LinkedIn**](https://www.linkedin.com/company/igem-tum-campus-straubing/), and [**Instagram**](https://www.instagram.com/igem.straubing/?igsh=MWkybjc5bjE4dWRzOQ%3D%3D&utm_source=qr) accounts.


<PhotoCarousel 
  images={[
    'https://static.igem.wiki/teams/5286/education/insta-1.png',
    'https://static.igem.wiki/teams/5286/education/insta-2.png',
  ]}
/>

</details>


<details>
<summary>
## References
</summary>
[1]	A. Huang et al., ‘BioBitsTM Explorer: A modular synthetic biology education kit’, Sci. Adv., vol. 4, no. 8, p. eaat5105, Aug. 2018, doi: 10.1126/sciadv.aat5105.

[2]	J. C. Stark et al., ‘BioBitsTM Bright: A fluorescent synthetic biology education kit’, Sci. Adv., vol. 4, no. 8, p. eaat5107, Aug. 2018, doi: 10.1126/sciadv.aat5107.
</details>
