# 📜 Experiments

## Protocols

<a target="_blank" href="https://static.igem.wiki/teams/5286/protocolsupdated.pdf">
  <button style={{
    width: "100%", 
    backgroundColor: "rgb(238, 249, 253)", 
    color: "black", 
    padding: "10px", 
    fontSize: "18px", 
    border: "1px solid #4cb3d4", 
    textAlign: "center", 
    fontWeight: "bold", 
    textDecoration: "underline", 
    cursor: "pointer", 
    borderRadius: "10px", 
    display: "flex", 
    alignItems: "center", 
    justifyContent: "center", 
    height: "50px", 
    transition: "all 0.3s ease", /* Smooth transition */
  }}
  onMouseOver={(e) => {
    e.target.style.transform = "translateY(-5px)"; /* Moves button up */
    e.target.style.backgroundColor = "#D1E4F7"; /* Changes background color */
  }}
  onMouseOut={(e) => {
    e.target.style.transform = "translateY(0)"; /* Resets position */
    e.target.style.backgroundColor = "#E3EEFA"; /* Resets background color */
  }}
  >
    PROTOCOLS
  </button>
</a>

## Weekly Lab Work

<details>
  <summary> 
  ### **May**
  </summary>

#### **May 7-10**

We started our lab work by obtaining the parts we would use to assemble our plasmid from the the Marburg collection \[1\]. Constructs from this collection were available in our hosting lab. We grew the cultures and carried out miniprep to prepare them for our first tardigrade protein expression constructs.

* MC320 \[entry vector\]  
* MC567 \[3’ connector\]  
* MC356 \[medium strength constitutive promoter\]  
* MC353 \[strong constitutive promoter\]  
* MC349 \[very strong constitutive promoter\]  
* MC380 \[Strong RBS\]  
* MC411 \[strong terminator\]  
* MC539 \[Kan selection marker\]

#### **May 13-17**

We grew the cultures and carried out miniprep of the last needed parts for our first expression constructs:

* MC464 \[Kan selection marker\]  
* MC359 \[medium strength constitutive promoter\]  
* MC358 \[weak constitutive promoter\]  
* MC330 \[5’ connector\]) 

We also cloned three new coding sequences (linear tardigrade Coding sequences from IDT) into our level zero entry vector (MC320) for future cloning, and was transformed into competent cells for duplication and future use. We also prepared the level zero of an inducible pTrc promoter. All parts were sequenced to verify correctness and ensure the quality of the parts.

#### **May 20-24**

Our first version of our expression plasmids was assembled with MoClo assembly, however, the colony PCR was not possible due to lack of appropriate in-house primers, and the transformation efficiency was very low, possibly due to the coding sequences’ cytotoxicity.

#### **May 27-31**

We prepared 2xYTP media for the first time for lysate production.

  </details>

<details>
  <summary> 
  ### **June**
  </summary>

#### **June 3-June 7**

To continue working, we sourced different inducible promoters from the iGEM registry: pL-lac0-1 (BBa\_J428041), AB\_T7\_lacO (BBa\_J435350), and a T7 promoter from the Marburg collection (312). We also tried using the pJUMP26 vector (BBa\_J428350) that already had some pre-assembled parts to increase the cloning efficiency.

We also carried out our first energy buffer composition experiments, replacing individual components, like the amino acid solution with complex amino acid sources, and the PGA with maltodextrin.

Furthermore, we carried out one MoClo assembly of each tardigrade gene to each inducible promoter to create an expression cassette.

#### **June 10-14**

The MoClo assemblies from the previous week were prepared for sequencing.  
We prepared another energy buffer experiment, replacing the NTPs with NMPs (and HMP). Also a Gibson assembly for the creation of a protein purification plasmid was carried out, adding a HisTag on the N-terminal of the coding sequence of each tardigrade gene, using the pJUMP26 vector.

#### **June 17-21**

Upon sequencing of our MoClo assembly carried out May 23 to June 13, we noticed that several of the resulting constructs had mutated promoters. In the interest of time, we decided to continue our work with the T7max promoter from the Marburg collection (315), which has better control of leaky expression and would prevent mutation caused by the proteins’ cytotoxicity, and prepared a pTrc inducible promoter construct as a backup. We therefore did another MoClo assembly of our tardigrade genes with pT7max promoters.

We also performed a Gibson Assembly to create a tardigrade protein purification plasmid.

Yeast extract sourced from different brands and in different concentrations were tried in another plate reader experiment.

#### **June 24-28**

Both constructs (the lysate plasmid assembled with MoClo and the protein purification plasmid assembled with Gibson) were purified and sent for sequencing.

 
  </details>

<details>
  <summary> 
  ### **July**
  </summary>

#### **July 5**

The confirmed as correct constructs were transformed into *E. coli* BL21(DE3) strain.

#### **July 8-12**

We prepared the media for the eventual protein purification. The protein recovery using the Gibson Assembly plasmids started this week; however, we noticed that our grown biomass cultures had a pink color, which means that cells were producing mCherry protein. We suspected that there was a mixture of empty vectors together with our target plasmids. To solve this issue, we decided to conduct a target plasmid-specific PCR reaction to amplify our construct. Then, we purified the PCR product and ligated them into plasmids in a KLD reaction. In this way, we expected to clean the mixture and keep only the correct assembly of interest for protein expression.

#### **July 15-19**

MoClo assemblies of each gene with a pTrc promoter were prepared as a backup in case pT7max failed.  
We made lysate with tardigrade protein induction for the first time. We also attempted to make a whole cell desiccation experiment to replicate the results of \[2\].  
A protein production and purification experiment was also carried out.

#### **July 22-26**

Glycerol stocks MC67 and MC633 from the Marburg Collection were grown to use as controls for checking the protein expression and purification results on SDS PAGE.

#### **July 29-August 2**

Since we also received the *E. coli* XJB1 autolysis strain from Zymo Research with a genomic autolysis gene, we also carried out the protocols to make them competent and able to express our tardigrade proteins inside a commercially available autolysis strain.

  </details>

<details>
  <summary> 
  ### **August**
  </summary>

#### **August 5-9**

We transformed our tardigrade plasmids into our new XJB1 strain. We then proceed to make lysate for each gene in two *E. coli* strains: BL21(DE3) (cotransformed with plasmid containing *LyseR* gene) and XJB (commercial strain with *LyseR* gene inserted in cell genome). Due to unknown reasons, the tardigrade gene 1 and 3 did not grow for the first time, therefore, we proceeded to only continue producing lysate with BL21(DE3) containing gene 2\. We also started cultures for DNA template production and BL21(DE3) with the missing genes.

#### **August 12-16**

The lysates were lyophilized overnight and set in different conditions: a \-20°C freezer, a 4°C fridge, and a room-temperature ice box. The lysate desiccation/reconstitution experiment was carried out for the first time this week.

#### **August 19-23**

We carried out our first run of the design of experiments, which was unsuccessful due to the viscosity of some of the components.

We started carrying out our school experiments, trying different promoter reporters, looking for the quickest promoter to work for expression in 45-minute-long school sessions.  
After repeating the lysate desiccation/reconstitution experiment, we figured out we needed to change the DNA template since we could not express constructs under T7 promoter in the already prepared batches of lysate.

#### **August 26-30**

Lysates for the strain from the Marburg collection MC608 \[pAD-LyseR vector for autolysis\], BL21(DE3)-G3 (strain containing tardigrade gene 3\) with T7max promoter were finalized and cultures of XJB1 containing G1-3 tardigrade genes, as well as BL21(DE3) containing the G2 gene, were used for lysate production.

Different templates with different promoters were tried for the school experiments, with the purpose of getting the construct that would generate fluorescence faster and in time for the school sessions. 

We also carried out a Bradford assay to estimate the amount of protein in our protein extracts, because we would add them to regular lysates to evaluate the estabilization effect in the upcoming desiccation/reconstitution experiments.


 
  </details>

<details>
  <summary> 
  ### **September**
  </summary>

#### **September 2-6**

We finalized the school experiments and our desiccation/reconstitution experiment was repeated with vacuum desiccation. Experiments to freeze-dry the energy buffer also started this week, since we wanted to send these lysates to other regions for trial runs.

#### **September 9-13**

A second DoE experiment was carried out. New lysate and DNA template was prepared for it.

#### **September 16-20**

A third DoE experiment was carried out, and more lysate samples were desiccated for shipping. We started preparing midipreps to make more uniform DNA template batches.   
Additionaly, this week we  started our lysate up-scaling runs \- the bioreactor experiments.

#### **September 23-27**

More lysate was produced to try vacuum desiccation experiments. Experiments to assess Pantothenate as a potential replacement of Coenzyme A were carried out, as well as the confirmatory tests for the energy buffer final composition. Bioreactor experimentation were done this week.

  </details>

<details>
  <summary> 
### **October**
  </summary>
In the days leading up to the Jamboree, we plan to prepare more lysates for desiccation to send to other teams, and we will probably work on identifying other areas of opportunity where we can further reduce our variability of lysate production.
  </details>



<details>
  <summary> 
  ## **References**
  </summary>
 \[1\]   D. Stukenberg *et al.*, ‘The Marburg Collection: A Golden Gate DNA Assembly Framework for Synthetic Biology Applications in Vibrio natriegens’, *ACS Synth. Biol.*, vol. 10, no. 8, pp. 1904–1919, Aug. 2021, doi: 10.1021/acssynbio.1c00126.

 \[2\]   T. C. Boothby *et al.*, ‘Tardigrades Use Intrinsically Disordered Proteins to Survive Desiccation’, *Mol. Cell*, vol. 65, no. 6, pp. 975-984.e5, Mar. 2017, doi: 10.1016/j.molcel.2017.02.018.
  </details>

