import React, { useState } from 'react';

const CustomButton = ({ title, link }) => {
  const [isHovered, setIsHovered] = useState(false);

  const buttonStyle = {
    display: 'inline-block',
    padding: '10px 20px',
    fontSize: '16px',
    fontWeight: 'bold',
    textDecoration: 'none',
    color: 'white',
    backgroundColor: isHovered ? '#0A2D57' : '#0065bd',
    border: 'none',
    borderRadius: '5px',
    cursor: 'pointer',
    transition: 'all 0.3s ease',
    boxShadow: isHovered ? '0 4px 8px rgba(0, 0, 0, 0.2)' : '0 2px 4px rgba(0, 0, 0, 0.1)',
    transform: isHovered ? 'translateY(-2px)' : 'translateY(0)',
  };

  return (
    <a
      href={link}
      style={buttonStyle}
      onMouseEnter={() => setIsHovered(true)}
      onMouseLeave={() => setIsHovered(false)}
    >
      {title}
    </a>
  );
};

export default CustomButton;
