import React from 'react';
import styles from './DocHeader.module.css';

export default function DocHeader({title, description, image}) {
  if (!title && !description && !image) {
    return null; // Don't render anything if no data is provided
  }

  return (
    <div className={`${styles.docHeader} docHeader`}>
      {title && <h1 className={styles.title}>{title}</h1>}
      <div className={styles.content}>
        {image && (
          <div className={styles.imageContainer}>
            <img src={image} alt={title || 'Document header image'} className={styles.image} />
          </div>
        )}
        {description && (
          <div className={styles.descriptionBox}>
            <p>{description}</p>
          </div>
        )}
      </div>
    </div>
  );
}
