import React from 'react';
import Slider from 'react-slick';
import 'slick-carousel/slick/slick.css';
import 'slick-carousel/slick/slick-theme.css';
import styles from './PhotoCarousel.module.css';

const PhotoCarousel = ({ images }) => {
  var settings = {
    dots: true,
    infinite: true,
    speed: 500,
    slidesToShow: 2,
    slidesToScroll: 1,
  };

  return (
    <div className={styles.carouselContainer}>
      <Slider {...settings}>
        {images.map((image, index) => (
          <div key={index} className={styles.slideContainer}>
            <img src={image} alt={`Slide ${index + 1}`} className={styles.slideImage} />
          </div>
        ))}
      </Slider>
    </div>
  );
};

export default PhotoCarousel;