import React from "react";
import Slider from "react-slick";
import "slick-carousel/slick/slick.css";
import "slick-carousel/slick/slick-theme.css";
import styles from './Sponsors.module.css';

function SponsorCarousel({ sponsors }) {
  const settings = {
    dots: false,
    infinite: true,
    slidesToShow: 5,
    slidesToScroll: 1,
    autoplay: true,
    speed: 3000,
    autoplaySpeed: 0,
    cssEase: "linear",
    pauseOnHover: true,
    responsive: [
      {
        breakpoint: 1024,
        settings: {
          slidesToShow: 4,
        }
      },
      {
        breakpoint: 600,
        settings: {
          slidesToShow: 3,
        }
      },
      {
        breakpoint: 480,
        settings: {
          slidesToShow: 2,
        }
      }
    ]
  };

  return (
    <div className={styles.sponsorSection}>
      <h2 className={styles.sponsorTitle}>Our Sponsors</h2>
      <div className={styles.sponsorCarousel}>
        <Slider {...settings}>
          {sponsors.map((sponsor, index) => (
            <div key={index} className={styles.sponsorItem}>
              <img src={sponsor.image} alt={sponsor.name} className={styles.sponsorLogo} />
              <p className={styles.sponsorName}>{sponsor.name}</p>
            </div>
          ))}
        </Slider>
      </div>
    </div>
  );
}

export default SponsorCarousel;