import React, { useState, useEffect } from 'react';
import Layout from '@theme/Layout';
import useDocusaurusContext from '@docusaurus/useDocusaurusContext';
import styles from './index.module.css';
import CustomButton from '@site/src/components/CustomButton';

export default function Home() {
  const {siteConfig} = useDocusaurusContext();
  const [showButton, setShowButton] = useState(false);

  return (
    <Layout
      title={siteConfig.title}
      description={siteConfig.tagline}>
      <main className={styles.mainContent}>
        <img 
          src="https://static.igem.wiki/teams/5286/bluebear-website-page-120-01.webp" 
          alt="TUM Straubing iGEM 2024 Homepage" 
          className={styles.fullWidthSvg}
        />
        <div style={{
            position: 'absolute',
            bottom: '100px',
            left: '50%',
            transform: 'translateX(-50%)',
            zIndex: 1
          }}>
            <CustomButton title="Learn More" link="https://2024.igem.wiki/tum-straubing/description" />
          </div>
      </main>
    </Layout>
  );
}
