import React from 'react';
import Layout from '@theme/Layout';
import TeamGallery from '@site/src/components/TeamGallery';

const students = [
    { name: 'Abdelrahman Saleh', role: 'Wet Lab and Dry Lab', image: 'https://static.igem.wiki/teams/5286/team-page/saleh-1.jpeg', bio: 'Abdelrahman contributes to both wet lab experiments and dry lab analysis' },
    { name: 'Jiaming Li', role: 'Engineering', image: 'https://static.igem.wiki/teams/5286/team-page/jianming.jpg', bio: 'Jiaming brings engineering expertise to the team' },
    { name: 'Kilian Kunert', role: 'Wet Lab', image: 'https://static.igem.wiki/teams/5286/team-page/kilian-headshot.png', bio: 'Kilian is passionate about hands-on laboratory work' },
    { name: 'Mara Valverde Rascón', role: 'Wet Lab and Project Management', image: 'https://static.igem.wiki/teams/5286/team-page/mara-headshot.jpg', bio: 'Mara excels in wet lab work and keeps the project on track' },
    { name: 'Marten Meckelburg', role: 'Wet Lab and Outreach', image: 'https://static.igem.wiki/teams/5286/team-page/marten-headshot.jpg', bio: 'Marten is dedicated to both wet lab experiments and dry lab analysis' },
    { name: 'Mira Shankar', role: 'Social Media', image: 'https://static.igem.wiki/teams/5286/team-page/mira-headshot.jpg', bio: 'Mira keeps the team connected with the wider community through social media' },
    { name: 'Osama Mansoor', role: 'Project Management', image: 'https://static.igem.wiki/teams/5286/team-page/sama-headshot.jpg', bio: 'Osama ensures smooth operation of the project' },
    { name: 'Phillip Goldemund', role: 'Computer Science', image: 'https://static.igem.wiki/teams/5286/team-page/philipp.jpg', bio: 'Phillip serves as tech support and provides invaluable help' },
    { name: 'Sanidhya Gowardhana Pai', role: 'Wet Lab', image: 'https://static.igem.wiki/teams/5286/team-page/sanidhya.jpg', bio: 'Sanidhya contributes to the team laboratory experiments' },
    { name: 'Sara Hanson', role: 'Project Management and Social Media', image: 'https://static.igem.wiki/teams/5286/team-page/sara-headshot.jpeg', bio: 'Sara has her finger in every pie and bails us out routinely' },
    { name: 'Youssef Abdelaziz', role: 'Wet Lab and Dry Lab', image: 'https://static.igem.wiki/teams/5286/team-page/youssef.jpg', bio: 'Youssef bridges the gap between wet lab experiments and dry lab analysis' },
    { name: 'Zakh Roth', role: 'Strategy', image: 'https://static.igem.wiki/teams/5286/team-page/zakh.jpg', bio: 'In his free time, Zakh bangs his head against walls to help with learning Javascript React' },
  ];

  const advisors = [
    {
        name: 'Aukse Gaizauskaite',
        role: 'Advisor',
        image: 'https://static.igem.wiki/teams/5286/team-page/aukse-copy.jpg',
        bio: 'Aukse serves as an advisor for the iGEM Straubing team.'
    },
    {
        name: 'Emma Crean',
        role: 'Advisor',
        image: 'https://static.igem.wiki/teams/5286/team-page/emma-crean.jpg',
        bio: 'Emma provides guidance as an advisor to the team.'
    },
    {

        name: 'Henrike Niederholtmeyer',
        role: 'Principal Investigator',
        image: 'https://static.igem.wiki/teams/5286/team-page/henrike-niederholtmeyer.jpg',
        bio: 'Henrike serves as the Principal Investigator for the iGEM Straubing team.'
    },
    {
        name: 'Imre Banlaki',
        role: 'Advisor',
        image: 'https://static.igem.wiki/teams/5286/team-page/imre-banlaki.jpg',
        bio: 'Imre contributes his expertise as an advisor.'
    },
    {
        name: 'Jan Kalkowski',
        role: 'Advisor',
        image: 'https://static.igem.wiki/teams/5286/team-page/jan-kalkowski-1.jpg',
        bio: 'Jan supports the team in an advisory capacity.'
    },
    
];

const sponsors = [

    {
        name: 'Ailurus',
        role: 'Collaborator',
        image: 'https://static.igem.wiki/teams/5286/sponsors/ailurus-new.png',
        bio: 'Ailurus is collaborating with the team on construct design and protein products for cell-free systems.'
    },
    
    {
        name: 'Eurofins',
        role: 'Sponsor',
        image: 'https://static.igem.wiki/teams/5286/sponsors/neweurofins.png',
        bio: 'Eurofins provided sponsorship to the iGEM Straubing team.'
    },
    
    {
        name: 'Hochschulstadtverein Straubing',
        role: 'Supporter',
        image: 'https://static.igem.wiki/teams/5286/sponsors/newhochschulverein-str.png',
        bio: 'Provided 2500 Euros in funding to the team.'
    },
    
    {
        name: 'New England Biolabs',
        role: 'Sponsor',
        image: 'https://static.igem.wiki/teams/5286/sponsors/new-newenglandbiolabs.jpg',
        bio: 'New England Biolabs sponsored the iGEM Straubing team.'
    },
    
    {
        name: 'Sartorius',
        role: 'Sponsor',
        image: 'https://static.igem.wiki/teams/5286/sponsors/sartorius.jpg',
        bio: 'Sartorius provided pipets and hosted an event with the team on June 27th.'
    },
    
    {
        name: 'Synthelis',
        role: 'Sponsor',
        image: 'https://static.igem.wiki/teams/5286/sponsors/synthelis.webp',
        bio: 'Synthelis offered sponsorship to the iGEM Straubing team.'
    },
    
    {
        name: 'UnternehmerTUM',
        role: 'Supporter',
        image: 'https://static.igem.wiki/teams/5286/sponsors/newunternehmertum.jpg',
        bio: 'Provided business development support and advice from a startup perspective.'
    },
    
    {
        name: 'Zymo Research',
        role: 'Sponsor',
        image: 'https://static.igem.wiki/teams/5286/sponsors/newzymoresearch.png',
        bio: 'Zymo Research provided sponsorship in the form of consumables and kits worth 500 EUR.'
    }
];

export default function Team() {
  return (
    <Layout title='Team'>
      <main className="container margin-vert--lg">
       
        <TeamGallery people={students} title="Students" />
        <TeamGallery people={advisors} title="Advisors" />
        <TeamGallery people={sponsors} title="Sponsors" />
      </main>
    </Layout>
  );
}
