import React from 'react';
import DocItemHeader from '@theme-original/DocItem/Header';
import styles from './styles.module.css';

export default function DocItemHeaderWrapper(props) {
  const {metadata, frontMatter} = props;
  const {description, image} = frontMatter;

  return (
    <>
      <DocItemHeader {...props} />
      {(description || image) && (
        <div className={styles.customHeader}>
          {image && (
            <div className={styles.imageContainer}>
              <img src={image} alt={metadata.title} className={styles.image} />
            </div>
          )}
          {description && (
            <div className={styles.descriptionBox}>
              <p>{description}</p>
            </div>
          )}
        </div>
      )}
    </>
  );
}